@media only screen 
and (min-width : 1110px) 
and (max-width : 1249px)
and (orientation : landscape) {
 .controlador {
    background: black;
}        
.top {
  height: 110px;
  background-size: 12%;
}    
 .logo {
    margin: 10px 0%;
    width: 15%;
    background: url("../svg/logo.svg") no-repeat 0 50%;
    height: 80px;
  } 

.toogle a.icone span {
  background-color: var(--global_cor_3);
}    
.sidebar1 {
  display: none;
}
.sidebar2 {
  margin: 0 47% 20px;
  width: 6%;
}  
.sobre-mim {
  margin: 0px 0%;
  padding: 60px 0;
  width: 100%;
} 
.sobre-mim .mastersingle .textos {
  margin-left: 5%;
  margin-right: 5%;
  width: 90%;
  padding: 0px 0;
}  
.historias {
  margin: 0px 0% 0px;
  padding: 0px 0 0px 0;
}    
.historias .mastersingle .textos.post-title {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}    
.historias .mastersingle .textos.post-title h1 {
  font-size: 26px;
  font-weight: var(--global_font_weight_7);
}   
.historias .mastersingle .textos {
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
}   
.historias .mastersingle .textos .all p {
  font-size: 17px !important;
}    
.historias .mastersingle .selected_work .entrada {
  margin: 0 0 20px 0px;
  width: 100% !important;
  height: auto !important;
}
.historias .mastersingle .selected_work .entrada .titulo {
  font-size: 21px;
} 
.bottom_decor {
  background-size: 7%;
  height: 75px;
}  
}

@media only screen 
and (min-width : 1250px) 
and (max-width : 1350px)
and (orientation : landscape) {
 .controlador {
    background:#8AC5E1;
}        
.top {
  height: 110px;
  background-size: 12%;
}    
 .logo {
    margin: 0px 0%;
    width: 15%;
    background: url("../svg/logo.svg") no-repeat 0 50%;
    height: 80px;
  }
.sobre-mim {
  margin: 0px 5%;
  width: 90%;
} 
.sidebar2 {
  margin: 0px 48% 20px;
  width: 5%;
}    
.bottom_decor {
  background-size: 7%;
  height: 75px;
}      
}

@media only screen 
and (min-width : 1351px) 
and (max-width : 1500px)
and (orientation : landscape) {
 .controlador {
    background:#669044;
}        
.top {
  height: 110px;
  background-size: 10%;
}    
 .logo {
    margin: 0px 0%;
    width: 14%;
    background: url("../svg/logo.svg") no-repeat 0 50%;
    height: 80px;
  } 
.sobre-mim {
  margin: 0px 5%;
  width: 90%;
} 
.sidebar2 {
  margin: 0px 48% 20px;
  width: 5%;
}        
.bottom_decor {
  background-size: 6%;
  height: 75px;
}      
}

@media only screen 
and (min-width : 1501px) 
and (max-width : 1700px)
and (orientation : landscape) {
 .controlador {
    background:#669044;
}        
.top {
  height: 110px;
  background-size: 8%;
}    
  .logo {
    margin: 0px 0%;
    width: 11%;
    background: url("../svg/logo.svg") no-repeat 0 50%;
    background-size: auto;
    height: 80px;
  }
.sobre-mim {
  margin: 0px 5%;
  width: 90%;
} 
.sidebar2 {
  margin: 0px 48% 20px;
  width: 5%;
}        
.bottom_decor {
  background-size: 5%;
  height: 75px;
}      
}